{
  "name": "xucserver",
  "version": "",
  "description": "Sample Api page",
  "main": "",
  "directories": {
    "test": "test"
  },
  "scripts": {
    "test": "karma start karma.config.js --colors --browsers ChromeHeadless",
    "test-headless": "karma start karma.config.js --single-run=true --colors --browsers ChromeHeadless"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/xivoxc/xucserver.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/xivo.solutions/xucserver/issues"
  },
  "homepage": "https://gitlab.com/xivo.solutions/xucserver#README",
  "devDependencies": {
    "jasmine-core": "^2.8.0",
    "karma": "^3.1.3",
    "karma-babel-preprocessor": "^6.0.1",
    "karma-chrome-launcher": "^2.1.0",
    "karma-firefox-launcher": "^1.1.0",
    "karma-jasmine": "^1.1.0",
    "karma-ng-html2js-preprocessor": "^1.0.0",
    "karma-sourcemap-loader": "^0.3.7",
    "karma-spec-reporter": "0.0.32",
    "promise-polyfill": "^6.0.2"
  },
  "dependencies": {
    "jquery": "^3.2.1"
  }
}
